Subject: RE: Gauging Global Impact (was: Input solicited: IETF problem p inpointing at the plenary?)

From: "Harrington, David" <[email-masked]>
Date: Fri, 1 Nov 2002 14:30:05 -0500

I would very much like to see roadmaps for areas. I think that would help
keep people focused on a common goal, and to understand how their WG's
contributions fit into the scheme of things.

dbh
---
David Harrington            
[email-masked]           
co-chair, IETF SNMPv3 WG

> -----Original Message-----
> From: Avri Doria [mailto:[email-masked]]
> Sent: Friday, November 01, 2002 12:28 PM
> To: [email-masked]
> Subject: Re: Gauging Global Impact (was: Input solicited: IETF problem
> pinpointing at the plenary?)
> 
> 
> This seems like it would be a good activity for the Area Directorates.
> Though some of the road maps, might be cross area.
> 
> a.
> 
> Margaret Wasserman wrote:
>  >
>  >
>  >> I'd also like to see a few roadmap documents that cover
>  >> multiple WGs, not just a single WG.
>  >
>  >
>  > This would be _extremely_ helpful in some cases.  What would
>  > be the best way to get something like this to happen?
>  >
>  > Margaret
>  >
> 
> 
>